entity.media.canonical:
  route_name: entity.media.canonical
  base_route: entity.media.canonical
  title: 'View'
entity.media.edit_form:
  route_name: entity.media.edit_form
  base_route: entity.media.canonical
  title: Edit
entity.media.delete_form:
  route_name: entity.media.delete_form
  base_route: entity.media.canonical
  title: Delete
  weight: 10
entity.media_bundle.edit_form:
  title: 'Edit'
  route_name: entity.media_bundle.edit_form
  base_route: entity.media_bundle.edit_form
entity.media_bundle.collection:
  title: List
  route_name: entity.media_bundle.collection
  base_route: entity.media_bundle.collection
